<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_221) on Tue Jan 19 16:20:18 PST 2021 -->
<title>DublinCore (apache-nutch 1.18 API)</title>
<meta name="date" content="2021-01-19">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="DublinCore (apache-nutch 1.18 API)";
        }
    }
    catch(err) {
    }
//-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/DublinCore.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../org/apache/nutch/metadata/CreativeCommons.html" title="interface in org.apache.nutch.metadata"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../org/apache/nutch/metadata/Feed.html" title="interface in org.apache.nutch.metadata"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?org/apache/nutch/metadata/DublinCore.html" target="_top">Frames</a></li>
<li><a href="DublinCore.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
<div class="subTitle">org.apache.nutch.metadata</div>
<h2 title="Interface DublinCore" class="title">Interface DublinCore</h2>
</div>
<div class="contentContainer">
<div class="description">
<ul class="blockList">
<li class="blockList">
<dl>
<dt>All Known Implementing Classes:</dt>
<dd><a href="../../../../org/apache/nutch/metadata/Metadata.html" title="class in org.apache.nutch.metadata">Metadata</a>, <a href="../../../../org/apache/nutch/metadata/SpellCheckedMetadata.html" title="class in org.apache.nutch.metadata">SpellCheckedMetadata</a></dd>
</dl>
<hr>
<br>
<pre>public interface <span class="typeNameLabel">DublinCore</span></pre>
<div class="block">A collection of Dublin Core metadata names.</div>
<dl>
<dt><span class="simpleTagLabel">Author:</span></dt>
<dd>Chris Mattmann, J&eacute;r&ocirc;me Charron</dd>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="http://dublincore.org">dublincore.org</a></dd>
</dl>
</li>
</ul>
</div>
<div class="summary">
<ul class="blockList">
<li class="blockList">
<!-- =========== FIELD SUMMARY =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.summary">
<!--   -->
</a>
<h3>Field Summary</h3>
<table class="memberSummary" border="0" cellpadding="3" cellspacing="0" summary="Field Summary table, listing fields, and an explanation">
<caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
<tr>
<th class="colFirst" scope="col">Modifier and Type</th>
<th class="colLast" scope="col">Field and Description</th>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#CONTRIBUTOR">CONTRIBUTOR</a></span></code>
<div class="block">An entity responsible for making contributions to the content of the
 resource.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#COVERAGE">COVERAGE</a></span></code>
<div class="block">The extent or scope of the content of the resource.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#CREATOR">CREATOR</a></span></code>
<div class="block">An entity primarily responsible for making the content of the resource.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#DATE">DATE</a></span></code>
<div class="block">A date associated with an event in the life cycle of the resource.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#DESCRIPTION">DESCRIPTION</a></span></code>
<div class="block">An account of the content of the resource.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#FORMAT">FORMAT</a></span></code>
<div class="block">Typically, Format may include the media-type or dimensions of the resource.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#IDENTIFIER">IDENTIFIER</a></span></code>
<div class="block">Recommended best practice is to identify the resource by means of a string
 or number conforming to a formal identification system.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#LANGUAGE">LANGUAGE</a></span></code>
<div class="block">A language of the intellectual content of the resource.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#MODIFIED">MODIFIED</a></span></code>
<div class="block">Date on which the resource was changed.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#PUBLISHER">PUBLISHER</a></span></code>
<div class="block">An entity responsible for making the resource available.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#RELATION">RELATION</a></span></code>
<div class="block">A reference to a related resource.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#RIGHTS">RIGHTS</a></span></code>
<div class="block">Information about rights held in and over the resource.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#SOURCE">SOURCE</a></span></code>
<div class="block">A reference to a resource from which the present resource is derived.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#SUBJECT">SUBJECT</a></span></code>
<div class="block">The topic of the content of the resource.</div>
</td>
</tr>
<tr class="altColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#TITLE">TITLE</a></span></code>
<div class="block">A name given to the resource.</div>
</td>
</tr>
<tr class="rowColor">
<td class="colFirst"><code>static <a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a></code></td>
<td class="colLast"><code><span class="memberNameLink"><a href="../../../../org/apache/nutch/metadata/DublinCore.html#TYPE">TYPE</a></span></code>
<div class="block">The nature or genre of the content of the resource.</div>
</td>
</tr>
</table>
</li>
</ul>
</li>
</ul>
</div>
<div class="details">
<ul class="blockList">
<li class="blockList">
<!-- ============ FIELD DETAIL =========== -->
<ul class="blockList">
<li class="blockList"><a name="field.detail">
<!--   -->
</a>
<h3>Field Detail</h3>
<a name="FORMAT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>FORMAT</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> FORMAT</pre>
<div class="block">Typically, Format may include the media-type or dimensions of the resource.
 Format may be used to determine the software, hardware or other equipment
 needed to display or operate the resource. Examples of dimensions include
 size and duration. Recommended best practice is to select a value from a
 controlled vocabulary (for example, the list of Internet Media Types [MIME]
 defining computer media formats).</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.FORMAT">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="IDENTIFIER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>IDENTIFIER</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> IDENTIFIER</pre>
<div class="block">Recommended best practice is to identify the resource by means of a string
 or number conforming to a formal identification system. Example formal
 identification systems include the Uniform Resource Identifier (URI)
 (including the Uniform Resource Locator (URL)), the Digital Object
 Identifier (DOI) and the International Standard Book Number (ISBN).</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.IDENTIFIER">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="MODIFIED">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>MODIFIED</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> MODIFIED</pre>
<div class="block">Date on which the resource was changed.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.MODIFIED">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CONTRIBUTOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CONTRIBUTOR</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CONTRIBUTOR</pre>
<div class="block">An entity responsible for making contributions to the content of the
 resource. Examples of a Contributor include a person, an organisation, or a
 service. Typically, the name of a Contributor should be used to indicate
 the entity.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.CONTRIBUTOR">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="COVERAGE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>COVERAGE</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> COVERAGE</pre>
<div class="block">The extent or scope of the content of the resource. Coverage will typically
 include spatial location (a place name or geographic coordinates), temporal
 period (a period label, date, or date range) or jurisdiction (such as a
 named administrative entity). Recommended best practice is to select a
 value from a controlled vocabulary (for example, the Thesaurus of
 Geographic Names [TGN]) and that, where appropriate, named places or time
 periods be used in preference to numeric identifiers such as sets of
 coordinates or date ranges.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.COVERAGE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="CREATOR">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>CREATOR</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> CREATOR</pre>
<div class="block">An entity primarily responsible for making the content of the resource.
 Examples of a Creator include a person, an organisation, or a service.
 Typically, the name of a Creator should be used to indicate the entity.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.CREATOR">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="DATE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DATE</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> DATE</pre>
<div class="block">A date associated with an event in the life cycle of the resource.
 Typically, Date will be associated with the creation or availability of the
 resource. Recommended best practice for encoding the date value is defined
 in a profile of ISO 8601 [W3CDTF] and follows the YYYY-MM-DD format.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.DATE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="DESCRIPTION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>DESCRIPTION</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> DESCRIPTION</pre>
<div class="block">An account of the content of the resource. Description may include but is
 not limited to: an abstract, table of contents, reference to a graphical
 representation of content or a free-text account of the content.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.DESCRIPTION">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="LANGUAGE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>LANGUAGE</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> LANGUAGE</pre>
<div class="block">A language of the intellectual content of the resource. Recommended best
 practice is to use RFC 3066 [RFC3066], which, in conjunction with ISO 639
 [ISO639], defines two- and three-letter primary language tags with optional
 subtags. Examples include "en" or "eng" for English, "akk" for Akkadian,
 and "en-GB" for English used in the United Kingdom.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.LANGUAGE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="PUBLISHER">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>PUBLISHER</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> PUBLISHER</pre>
<div class="block">An entity responsible for making the resource available. Examples of a
 Publisher include a person, an organisation, or a service. Typically, the
 name of a Publisher should be used to indicate the entity.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.PUBLISHER">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="RELATION">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RELATION</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> RELATION</pre>
<div class="block">A reference to a related resource. Recommended best practice is to
 reference the resource by means of a string or number conforming to a
 formal identification system.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.RELATION">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="RIGHTS">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>RIGHTS</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> RIGHTS</pre>
<div class="block">Information about rights held in and over the resource. Typically, a Rights
 element will contain a rights management statement for the resource, or
 reference a service providing such information. Rights information often
 encompasses Intellectual Property Rights (IPR), Copyright, and various
 Property Rights. If the Rights element is absent, no assumptions can be
 made about the status of these and other rights with respect to the
 resource.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.RIGHTS">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="SOURCE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SOURCE</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> SOURCE</pre>
<div class="block">A reference to a resource from which the present resource is derived. The
 present resource may be derived from the Source resource in whole or in
 part. Recommended best practice is to reference the resource by means of a
 string or number conforming to a formal identification system.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.SOURCE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="SUBJECT">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>SUBJECT</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> SUBJECT</pre>
<div class="block">The topic of the content of the resource. Typically, a Subject will be
 expressed as keywords, key phrases or classification codes that describe a
 topic of the resource. Recommended best practice is to select a value from
 a controlled vocabulary or formal classification scheme.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.SUBJECT">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="TITLE">
<!--   -->
</a>
<ul class="blockList">
<li class="blockList">
<h4>TITLE</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> TITLE</pre>
<div class="block">A name given to the resource. Typically, a Title will be a name by which
 the resource is formally known.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.TITLE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
<a name="TYPE">
<!--   -->
</a>
<ul class="blockListLast">
<li class="blockList">
<h4>TYPE</h4>
<pre>static final&nbsp;<a href="https://docs.oracle.com/javase/8/docs/api/java/lang/String.html?is-external=true" title="class or interface in java.lang">String</a> TYPE</pre>
<div class="block">The nature or genre of the content of the resource. Type includes terms
 describing general categories, functions, genres, or aggregation levels for
 content. Recommended best practice is to select a value from a controlled
 vocabulary (for example, the DCMI Type Vocabulary [DCMITYPE]). To describe
 the physical or digital manifestation of the resource, use the Format
 element.</div>
<dl>
<dt><span class="seeLabel">See Also:</span></dt>
<dd><a href="../../../../constant-values.html#org.apache.nutch.metadata.DublinCore.TYPE">Constant Field Values</a></dd>
</dl>
</li>
</ul>
</li>
</ul>
</li>
</ul>
</div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a name="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../overview-summary.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li class="navBarCell1Rev">Class</li>
<li><a href="class-use/DublinCore.html">Use</a></li>
<li><a href="package-tree.html">Tree</a></li>
<li><a href="../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../index-all.html">Index</a></li>
<li><a href="../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList">
<li><a href="../../../../org/apache/nutch/metadata/CreativeCommons.html" title="interface in org.apache.nutch.metadata"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
<li><a href="../../../../org/apache/nutch/metadata/Feed.html" title="interface in org.apache.nutch.metadata"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
</ul>
<ul class="navList">
<li><a href="../../../../index.html?org/apache/nutch/metadata/DublinCore.html" target="_top">Frames</a></li>
<li><a href="DublinCore.html" target="_top">No&nbsp;Frames</a></li>
</ul>
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
</div>
<div>
<ul class="subNavList">
<li>Summary:&nbsp;</li>
<li>Nested&nbsp;|&nbsp;</li>
<li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
<ul class="subNavList">
<li>Detail:&nbsp;</li>
<li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
<li>Constr&nbsp;|&nbsp;</li>
<li>Method</li>
</ul>
</div>
<a name="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy"><small>Copyright &copy; 2021 The Apache Software Foundation</small></p>
</body>
</html>
